{% extends "index.html" %}

{% block main %}
<div class="container">
    {% block content %}
    <h1>{{ page.title }}</h1>
    {% include "projects.html" %}
    {% endblock content %}
</div>
{% endblock main %}
